Subject: Re: [lojban] x3 of dasni

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 09 Aug 2002 22:44:00 +0000

la pycyn cusku di'e

>You can't -- as you seem to do here -- have it both ways: that
>the place is a null and that it is significant what go in that place.
>Clearly it is not like {zi'o}, since {dasni fi l* kosta} is different from
>{dasni fi l* sjkaci} (ko'd'd wear it in a different place, for one thing.)

{dasni fi lo'e kosta} would be like {kostydasni}, defined as
"x1 wears x2 as a coat", and {dasni fi lo'e skaci} would be
like {skacydasni} defined as "x1 wears x2 as a skirt".
{dasni fi zi'o} is simply "x1 wears x2". In that sense I meant
them to be alike. Of course each has a different meaning.

>I don't claim that he wears it as most coats, although that is probably 
>right
>-- and the usual meaning of {lo'e} (not the Lojban-free Spanish 
>translation)

How does Spanish enter here? Spanish works almost like
English in this case, although no article is normally used
for "coat": "Usa la frazada como saco". "Usa la frazada
como un saco" is also possible, with a slight difference in
sense. In the first case, the sense is more that the blanket
is playing the role of a coat, fulfilling its function. In
the second case the sense is that he wears it the way he
would wear a coat. Very slight difference. But in no case
is there a coat claimed to be a part of the action.

>would agree with that more or less. I also don't require that there is one
>particular coat that he wears it like: particular quantifiers do not
>distinguish -- even in logic -- between singular and plural. But your
>rhetoric relies on us finding exactly one -- which no one claimed (though 
>it
>is implicit in some of your comments about finding it and so on).

I never meant my rhetoric to rely on finding exactly one.
Finding at least one is my problem. I don't think there is
any coat at all to be found such that he wears the blanket
as it.

>If ko'a is wearing something1 as a coat, then either there is something 
>such
>that it is a coat and ko'a is wearing something1 as it,

That's the one I deny.

>or else the whole is
>an intentional context out of which the referent is raised (and should be
>labelled {tu'a} or otherwise marked), in which case, what is involved is
>still a coat but not necessarily one in this world -- a possible coat, more
>or less.

I guess that approaches what I mean. That's why I use {lo'e}.

>The latter is yucky (though probably ultimately right -- but we
>aren't clearly forced to it yet), so I'll stick with the former until a
>serious problem arises.

But the former, at least to me, makes little sense, because
no coat is involved in the relationship.

>The event of founding a nation doesn't contain the nation (though it
>is usually -- not always -- contained in the nation).

This is a very interesting example. It would seem (at least in
English) that the event of founding a nation takes place where
the founders are. Is this because the notion of nation is such
a weird one (even though we're so used to it)? I guess I have
to rethink things a bit. If some arguments need not be where
the event takes place, can I say for example: {le nu mi punji
le cukta le jubme cu cpana le jubme}: "My putting the book on
the table is on the table"?

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com